html {
       overflow-y: scroll;
       height:100%; /* needed for container min-height */
}

body
{
	margin: 0;
	padding: 0;
	background-color: #e4e4e4;
	font-family: Open Sans, Arial, sans-serif;
	height:100%; /* needed for container min-height */
}

a { outline: 0; }

a { text-decoration: none; }
a:link { color: #000099; }
a:visited { color: #000099; }
a:active { color: #000099; }
a:hover { color: #e10000; }

a.current { text-decoration: none; color: #e10000; }

img { border: 0; padding: 0; margin: 0;}

#container_home
{
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	background-color: transparent;
	background-image: url(../images/interface/pageback.gif);
	background-position: top center;
	background-repeat: repeat-y;
	position: relative;
	width: 960px;
	top: 0px;
	padding: 0;
	margin: auto;
}

#header
{
	background-color: transparent;
	position: relative;
	width: 960px;
	height:51px;
	background-image: url(../images/interface/topmenu_back.gif);
	background-position: top left;
	background-repeat: no-repeat;
	top: 0px;
	padding: 0;
	margin: auto;
}

#sub_header
{
	position: relative;
	width: 870px;
	height:142px;
	margin: 0px 0px 0px 45px;
	padding: 0;
}

#logo_block
{
	position: absolute;
	width: 295px;
	height:142px;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
}

#menu_blockkkkk
{
	position: absolute;
	width: 444px;
	height:60px;
	top: 76px;
	left: 426px;
	margin: 0;
	padding: 0;
	background-color: #ffffee;
}

#red_bar
{
	position: absolute;
	width: 870px;
	height: 6px;
	top: 136px;
	left: 0px;
	margin: 0;
	padding: 0;
	background-color: #e10000;
	font-size: 1px;
	line-height: 1px;
}

#grad_bar
{
	position: relative;
	width: 870px;
	height: 12px;
	margin: 0px 0px 0px 45px;
	padding: 0;
	font-size: 1px;
	line-height: 1px;
}


#number_one_bar
{
	position: relative;
	width: 850px;
	height: 43px;
	margin: 20px 0px 0px 45px;
	padding: 0px 0px 0px 20px;
	font-size: 19px;
	line-height: 43px;
	background-image: url(../images/interface/number_one_back.gif);
	background-position: top left;
	background-repeat: no-repeat;
	vertical-align: middle;
	font-weight: 400;
}

#number_one_bar img
{
display: inline;
float: right;
}


.bold_red {
	font-weight: 700;
	color: #e10000;
}

#footer {
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */
	background: #e4e4e4;
	height: 64px;
	background-image: url(../images/interface/footer_back.gif);
	background-position: top left;
	background-repeat: no-repeat;
	vertical-align: middle;
}
#footer p {
		padding: 0;
		margin: 0;
		font-weight: 400;
		font-size: 10px;
		color: #8b8785;
	}
	
#footer img
{
display: inline;
}



#footer_content
{
	position: relative;
	width: 870px;
	height: 43px;
	margin: 20px 0px 0px 45px;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
	font-size: 10px;
	color: #8b8785;
	line-height: 43px;
}

#footer_content img
{
display: inline;
vertical-align: middle;

}

/* footer navigation links */

#footer a:link { color: #8b8785; text-decoration: none; }
#footer a:active { color: #8b8785; text-decoration: none; }
#footer a:visited { color: #8b8785; text-decoration: none; }
#footer a:hover { color: #e10000; text-decoration: none; }



#sub_menu
{
	position: relative;
	width: 870px;
	height: 43px;
	margin: 0px 0px 0px 45px;
	padding: 7px 0px 0px 0px;
	font-weight: 400;
	font-size: 10px;
	color: #8b8785;
	line-height: 43px;
	text-align: right;
}

#sub_menu img
{
display: inline;
vertical-align: middle;

}

#sub_menu ul
{
display: inline;
list-style: none;
padding: 0px 30px 0px 0px;
margin: 10px 0px 0px 0px;
vertical-align: middle;
}

#sub_menu ul li
{
display: inline;
list-style: none;
padding: 0px 10px 0px 10px;
margin: 0;
vertical-align: middle;
letter-spacing: 0.5px;
border-right: 1px dotted #000000;
}
#sub_menu a:link { color: #000000; text-decoration: none; }
#sub_menu a:active { color: #000000; text-decoration: none; }
#sub_menu a:visited { color: #000000; text-decoration: none; }
#sub_menu a:hover { color: #e10000; text-decoration: none; }


ul#menu_block{	
    position: absolute;
	width: 406px;
	height:60px;
	top: 76px;
	left: 464px;
	margin: 0;
	padding: 0;
	list-style:none;
}

ul#menu_block li {
    display:inline;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.75px;
    line-height: 50px;
}

ul#menu_block li a {
	height:60px;
	float:left;
	text-decoration:none;
	color: #8b8785;
	
	/*text-indent:-9999px; replaced with new teçhnique below*/
	
}

ul#menu_block li#nav-1 a { width:56px; background:url(/images/interface/mainmenu.gif) no-repeat 0 0; }
ul#menu_block li#nav-1 a:hover { background-position:0 -60px; color: #ffffff;  }
ul#menu_block li#nav-1 a.current { background-position:0 -60px; color: #ffffff;  }    

ul#menu_block li#nav-2 a { width:116px; background:url(/images/interface/mainmenu.gif) no-repeat -56px 0; }
ul#menu_block li#nav-2 a:hover { background-position:-56px -60px; color: #ffffff;  }
ul#menu_block li#nav-2 a.current { background-position:-56px -60px; color: #ffffff;  } 

ul#menu_block li#nav-3 a { width:56px; background:url(/images/interface/mainmenu.gif) no-repeat -172px 0; }
ul#menu_block li#nav-3 a:hover { background-position:-172px -60px; color: #ffffff;  }
ul#menu_block li#nav-3 a.current { background-position:-172px -60px; color: #ffffff;  } 

ul#menu_block li#nav-4 a { width:106px; background:url(/images/interface/mainmenu.gif) no-repeat -228px 0; }
ul#menu_block li#nav-4 a:hover { background-position:-228px -60px; color: #ffffff;  }
ul#menu_block li#nav-4 a.current { background-position:-228px -60px; color: #ffffff;  } 

ul#menu_block li#nav-5 a { width:71px; background:url(/images/interface/mainmenu.gif) no-repeat -335px 0; }
ul#menu_block li#nav-5 a:hover { background-position:-335px -60px; color: #ffffff;  }
ul#menu_block li#nav-5 a.current { background-position:-335px -60px; color: #ffffff;  } 


#translation
{
	position: absolute;
	height: 22px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
	top: 8px;
	right: 0px;
}

#translation img
{
display: inline;
padding: 0px 0px 0px 3px;
}



.response {
	visibility: hidden;
	height: 0;
	position: absolute;
	top: 0px;
}




